/**********************************************************************
Naam van de stijl: neutral--ouderengsm

Versie: 1.9
Gemaakt door: Kasra
Gemaakt voor: Websitemaker

**********************************************************************/
/* BODY => */
body {
    background: url("../png/transparent.png") repeat fixed 0 0 transparent; /* default: images/transparent.png */
    background-color: #e2e2e2; /* default: #e2e2e2; */
    margin: 0;
    padding: 0;
    color: #373737; /* default: #373737 */
    font: normal 15px/26px Arial, Helvetica, sans-serif; /* default: normal 15px/26px "Helvetica Neue",Helvetica,Arial,sans-serif */
    text-align: left; /* default: left */
}
a {
    color: #1982D1; /* default: #1982D1 */
    text-decoration: none; /* default: none */
}
a:focus, a:active, a:hover {
    color: #1982D1; /* default: #1982D1 */
    text-decoration: underline; /* default: underline */
}
p {
    margin-bottom: 26px; /* default: 26px */
}
/* BODY <= */
/* WEBSITECONTENT => */
#websitecontent {
    background: url("../png/transparent.png") repeat scroll 0 -6px transparent; /* default: images/transparent.png */
    box-shadow: 0 0 20px #FFFFFF; /* default: #FFFFFF */
    background-color: #FFFFFF; /* default: #FFFFFF */
    border: 1px solid #FFFFFF; /* default: #FFFFFF */
    height: auto;
    margin: 30px auto 30px; /* default: 30px auto 30px */
    padding: 0;
    position: relative;
    width: 1000px;
}
/* WEBSITECONTENT <= */
/* WRAPPER => */
#wrapper {
    margin: 0;
    padding: 0;
    position: relative;
}
/* WRAPPER <= */
/* HEADER => */
.header {
    background: url("../png/transparent.png") repeat scroll 0 -6px transparent; /* default: images/transparent.png */
    background-color: #FFFFFF; /* default: #FFFFFF */
    display: block;
    float: left;
    height: 165px; /* default: #FFFFFF */
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
}
.logo {
    background: url("../jpg/var-logo-image62ce.jpg?d=1429860003") no-repeat scroll 0 0 transparent; /* default: images/logo.png */
    display: block;
    float: left; /* default: right */
    height: 50%;
    margin: 53px 76px 0;
    overflow: hidden;
    padding: 0;
    width: 300px;
    background-size: contain;
}
.logo img {
    display: none;
}
.sitetitle {
    color: #111111; /* default: #111111 */
    float: left;
    font-size: 30px; /* default: 30px */
    font-weight: bold; /* default: bold */
    line-height: 36px;
    margin: 53px 76px 0;
    text-decoration: none;
    width: 396px;
    text-align: left; /* default: left */
    font-style: inherit; /* default: inherit */
}
.sitemission {
    color: #7A7A7A; /* default: #7A7A7A */
    float: left;
    font-size: 14px;  /* default 14px */
    font-weight: bold; /* default: normal */
    margin: 1px 76px 0;
    text-decoration: none;
    width: 396px;
    text-align: left; /* default: left */
    font-style: inherit; /* default: inherit */
}
/* HEADER <= */
/* MENU => */
#block_menu {
    background: #252525; /* default: #252525 */
    background: -moz-linear-gradient(#252525, #0a0a0a); /* default: #252525, #0a0a0a */
    background: -o-linear-gradient(#252525, #0a0a0a); /* default: #252525, #0a0a0a*/
    background: -webkit-linear-gradient(#252525, #0a0a0a); /* default: #252525, #0a0a0a */
    -webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;  -moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;  box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px; /* default: -webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px; -moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px; box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px; */
    border: medium none;
    clear: both;
    display: block;
    float: left;
    margin: 0 auto;
    width: 1000px;
}
#multilevelmenuwrapper {
    margin: 0 76px;
}
#multilevelmenuwrapper ul {
    font-size: 13px;
    list-style: none outside none;
    margin: 0 0 0 -12px;
    padding-left: 0;
}
#multilevelmenuwrapper li {
    float: left;
    position: relative;
}
#multilevelmenuwrapper a {
    color: #EEEEEE; /* default: #EEEEEE */
    display: block;
    line-height: 49px;
    padding: 0 18px;
    text-decoration: none;
}
#multilevelmenuwrapper li:hover > a, #multilevelmenuwrapper a:focus {
    background: #F9F9F9; /* default: #f9f9f9 */
    background: -moz-linear-gradient(#F9F9F9, #E5E5E5); /* default: #f9f9f9, #e5e5e5 */
    background: -o-linear-gradient(#F9F9F9, #E5E5E5); /* default: #f9f9f9, #e5e5e5 */
    background: -webkit-linear-gradient(#F9F9F9, #E5E5E5); /* default: #f9f9f9, #e5e5e5 */
    color: #373737; /* default: #373737 */
}
#multilevelmenuwrapper ul ul {
    -moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	display: none;
	float: left;
	margin: 0;
	position: absolute;
	top: 49px;
	left: 0;
	width: 188px;
	z-index: 99999;
}
#multilevelmenuwrapper ul ul ul {
	left: 100%;
	top: 0;
}
#multilevelmenuwrapper ul ul a {
	background: #F9F9F9; /* default: #f9f9f9 */
	border-bottom: 1px dotted #DDDDDD; /* default: #DDDDDD */
	color: #444444; /* default: #444444 */
	font-size: 13px;
	font-weight: normal;
	height: auto;
	line-height: 21px;
	padding: 10px 10px;
	width: 168px;
}
#multilevelmenuwrapper ul li:hover > ul {
	display: block;
}
#multilevelmenuwrapper .currentpage > a {
	font-weight: bold;
}
/* MENU <= */
/* OUTER WRAPPER => */
.outputwrapper {
    clear: both;
}
/* OUTER WRAPPER <= */
/* CONTENT HEADER => */
.block_header {
    display: block; /* default: block */
}
.block_header {
    background-color: transparent; /* default: transparent */
    float: left;
    margin: 25px 25px 0;
    overflow: hidden;
    padding: 10px;
    width: 930px;
}
/* CONTENT HEADER <= */
.block_header .blocktitle, .block_footer .blocktitle {
    margin-bottom: 0;
}
/* BLOCK LEFT/RIGHT SWITCHER => */
.block_left { display: block; } .block_right { display: none; } .block_main { width: 666px; }
/* BLOCK LEFT/RIGHT SWITCHER <= */
/* BLOCK LEFT => */
.block_left {
    background-color: transparent; /* default: transparent */
    color: #373737; /* default: #373737 */
    float: left;
    margin: 25px 0 25px 25px;
    padding-top: 10px;
    width: 239px;
}
/* BLOCK LEFT <= */
/* BLOCK MAIN => */
.block_main {
    display: block;
    float: left;
    margin: 25px 25px;
    background-color: transparent; /* default: transparent */
    padding: 10px;
}
.content, .wsp_pagination {
    margin: 0 0 24px;
    padding: 0 0 24px;
    position: relative;
}
.block_main.main .wsp_pagination:first-child {
    display: none;
}
.title a {
    text-decoration: none;
	color: #222222; /* default: #222222 */
}
.title a:hover, .title a:focus, .title a:active {
    color: #1982D1; /* default: #1982D1 */
}
.title, .blocktitle {
    clear: both;
	background-color: #FFFFFF; /* default: #FFFFFF */
    color: #222222; /* default: #222222 */
	padding: 5px;
    line-height: normal;
    font-size: 26px; /* default: #222222 */
    text-align: left; /* default: left */
    font-weight: bold; /* default: bold */
}
.block_main .title, .block_main .blocktitle {
    display: block; /* default: block */
}
.contentinfo {
    display: block; /* default: block */
    background-color: #FFFFFF; /* default: #FFFFFF */
    clear: both;
    color: #666666; /* default: #666666 */
    font-size: 12px; /* default: 12px */
    padding: 0 10px;
    text-align: left; /* default: left */
    font-weight: bold; /* default: normal */
}
.contentinfo a {
    font-weight: bold;
}
.contentinfo a:hover, .contentinfo a:focus, .contentinfo a:active {
    color: #1982D1; /* default: #1982D1 */
    text-decoration: underline; /* default: underline */
}
.introtext {
    padding: 0;
}
.introtext img, .normaltext img {
    background-color: #EEEEEE; /* default: #EEEEEE*/
    margin-bottom: 24px;
    max-width: 96%;
    padding: 9px;
}
.introtext > br, .normaltext > br {
    display: none;
}
.readmorelink, .wsp_pagination {
    clear: both;
    display: block;
    font-size: 12px;
    font-weight: bold;
    line-height: 15px;
    text-align: center; /* default: center */
}
.block_main .previouspage_anchor {
    float: left;
    margin: auto 10px;
    width: auto;
}
.block_main .nextpage_anchor {
    float: right;
    margin: auto 10px;
    width: auto;
}
.albumpath {
    text-align: center;
    width: 100%;
}
.block_main .mediaalbum img, .block_footer .mediaalbum img, .block_header .mediaalbum img {
    background-color: #EEEEEE; /* default: #EEEEEE */
    padding: 9px;
}
.block_main .mediaalbum, .block_footer .mediaalbum, .block_header .mediaalbum {
    background-color: #FFFFFF; /* default: #FFFFFF */
    display: block;
    float: left;
    margin: 10px 0;
    padding: 0;
}
.block_main .mediaalbum {
    width: 20%;
}
.block_main .mediaalbum, .block_footer .mediaalbum, .block_header .mediaalbum {
    width: 25%;
}
.block_main .mediaalbum tr:nth-child(2), .block_footer .mediaalbum tr:nth-child(2), .block_header .mediaalbum tr:nth-child(2) {
    display: none;
}
.block_main .mediaalbum table, .block_footer .mediaalbum table, .block_header .mediaalbum table {
    display: block;
    margin: 0;
    padding: 0;
    width: 100%;
}
.block_main .mediaalbum tbody, .block_footer .mediaalbum tbody, .block_header .mediaalbum tbody  {
    display: block;
    margin: 0;
    padding: 0;
    width: 100%;
}
.block_main .mediaalbum tr, .block_footer .mediaalbum tr, .block_header .mediaalbum tr {
    display: block;
    margin: 0;
    padding: 0;
    width: 100%;
}
.block_main .mediaalbum td, .block_footer .mediaalbum td, .block_header .mediaalbum td {
    margin: 0;
    padding: 0;
}
.block_main .mediaalbum td:nth-child(2n), .block_footer .mediaalbum td:nth-child(2n), .block_header .mediaalbum td:nth-child(2n) {
    padding: 0 0 0 20px;
    width: 100%;
}
.block_main .media, .block_footer .media, .block_header .media {
    float: left;
    overflow: hidden;
    padding: 0;
    width: 100%;
}
.block_main .media .mediaitemTN, .block_footer .media .mediaitemTN, .block_header .media .mediaitemTN {
    display: block;
    float: left;
}
.block_main .media img, .block_footer .media img, .block_header .media img {
    background-color: #EEEEEE; /* default: #EEEEEE */
    margin: 0 0 10px;
    padding: 9px;
}
.block_main .media .mediainteriorwrapper img, .block_footer .media .mediainteriorwrapper img, .block_header .media .mediainteriorwrapper img  {
    background-color: transparent;
}
.mediainteriorwrapper {
    background-color: transparent;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: auto;
    border: medium none;
    height: 400px;
    width: 100%;
}
.wsplisting_wsp_normal {
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}
.wsplisting_wsp_normal > div {
    margin: 0;
    padding: 0;
    position: relative;
}
.wsplisting_wsp_normal h3 {
    margin: 0;
    padding: 0;
}
.wsplisting_wsp_normal a {
    display: block;
    padding: 10px;
}
.block_main .weblog {
    float: left;
    width: 100%;
}
.comments {
    float: left;
    width: 100%;
}
.form_container {
    margin-bottom: 25px;
}
.comments .form_container {
    float: left;
    width: 100%;
}
.comments form {
    width: 100%;
}
.comment {
    background-color: #F2F2F2; /* default: #F2F2F2 */
    float: left;
    margin-bottom: 10px;
    padding: 10px;
    width: 96.7%;
}
.comment_info {
    background-color: #FFFFFF; /* default: #FFFFFF */
    color: #999999; /* default: #999999 */
    padding: 10px;
	width: 96.7%;
}
.comment_info a {
    color: #000000; /* default: #FFFFFF */
}
.comment_info a:focus, .comment_info a:active, .comment_info a:hover {
    color: #999999; /* default: #999999 */
}
.comment_text {
    background-color: #F7F7F7; /* default: #F7F7F7 */
    color: #000000; /* default: #000000 */
    float: left;
    padding: 0 5px 0 0;
    width: 99%;
}
.theavatar {
    float: left;
    padding: 0 5px 0 0;
}
.comment_text > p {
    margin: 10px;
}
.Form_Table {
    width: 100%;
}
.Form_Table_Cell_title {
    padding: 10px 0;
}
.formelement_validation {
    margin: 0 10px 0 0;
    padding: 0 !important;
}
.mceLayout {
    width: 100% !important;
}
button {
    margin: 20px 0 10px;
}
button:nth-child(2n) {
    margin-left: 5px;
    margin-right: 5px;
}
.comments .button, .comments button, .subscribebutton, button {
    -moz-box-shadow:inset 0px 0px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 0px 0px 0px #ffffff;
	box-shadow:inset 0px 0px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #f6f6f6) ) !important;
	background:-moz-linear-gradient( center top, #ffffff 5%, #f6f6f6 100% ) !important;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6') !important;
	background-color:#ffffff;
	border:1px solid #dcdcdc !important;
    color: #666666 !important;
    cursor: pointer;
    float: left !important;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    padding: 6px 10px !important;
}
.comments .button:hover, .comments button:hover, .subscribebutton:hover, button:hover, .Form_Table_Cell_Right > div:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f6f6f6), color-stop(1, #ffffff) ) !important;
	background:-moz-linear-gradient( center top, #f6f6f6 5%, #ffffff 100% ) !important;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#ffffff') !important;
	background-color:#f6f6f6 !important;
}
.comments .button:active, .comments button:active, .subscribebutton:active, button:active {
	position: relative;
	top: 1px;
}
.roundcorner5bottom-stretch.lightgraycontainer {
    margin: 20px 0 10px;
    text-align: left !important;
}
textarea, input, .Form_Table_Cell_Right > div {
    background: #EEEEEE;
    background: -moz-linear-gradient(#EEEEEE, #FFFFFF);
	background: -o-linear-gradient(#EEEEEE, #FFFFFF);
	background: -webkit-linear-gradient(#EEEEEE, #FFFFFF);
    border: 1px solid #EEEEEE;
    max-width: 50%;
    min-width: 200px;
    padding: 5px;
    width: 50%;
}
.form_req_field {
    padding: 10px 0 0;
}.formerror {
    background: url("../png/formelement_validation.png") no-repeat scroll 0 center transparent;
    padding: 0 0 0 15px;
}
.Form_Table_Cell_Right > div {
    margin: 0 !important;
    padding: 0 !important;
    text-align: center;
}
.sharethiscontainer {
    float: left;
    width: 100%;
}
.sharethiscontainer > table {
    float: left;
}
.sharethiscontainer2 {
    float: left;
    margin-top: 15px;
    width: 100%;
}
.sharethiscontainer2 > table, .sharethiscontainer > table {
    margin: 0 auto;
}
.block_main .mediaalbum-category-view:last-child, .block_header .mediaalbum-category-view:last-child, .block_footer .mediaalbum-category-view:last-child, .block_main .weblog:last-child, .block_header .weblog:last-child, .block_footer .weblog:last-child {
    border-bottom: none !important;
}
/* BLOCK MAIN <= */
/* BLOCK RIGHT => */
.block_right {
    background-color: transparent; /* default: transparent */
    color: #373737; /* default: #373737 */
    float: right;
    margin: 25px 25px 25px 0;
    padding-top: 10px;
    width: 239px;
}
.block_right > div, .block_left > div {
    padding: 0 10px;
}
.block_right > div:last-child, .block_left > div:last-child {
    margin-bottom: 10px;
}
.block_left .title, .block_left .blocktitle, .block_right .title, .block_right .blocktitle {
    display: block; /* default: block */
    margin: 10px 0;
    padding: 10px;
}
.block_left .title:first-child, .block_left .blocktitle:first-child, .block_right .title:first-child, .block_right .blocktitle:first-child {
    margin-top: 0;
}
.block_right .title, .block_left .title {
    font-size: 13px;
}
.block_right .blocktitle, .block_left .blocktitle {
    background-color: #FFFFFF;  /* default: #FFFFFF */
    color: #666666; /* default: #666666 */
    font-size: 10px; /* default: #666666 */
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 21px;
    text-align: center; /* default: center */
    text-transform: uppercase; /* default: uppercase */
}
.block_right ul, .block_left ul {
    font-size: 13px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.block_right ul li, .block_left ul li  {
    padding: 0;
}
.block_right a, .block_left a {
    background-color: #FFFFFF; /* default: #FFFFFF */
    color: #1982D1; /* default: #1982D1 */
    font-weight: bold;
    text-decoration: none;
}
.block_right a:hover, .block_right a:focus, .block_right a:active, .block_left a:hover, .block_left a:focus, .block_left a:active {
    background-color: #FFFFFF; /* default: #FFFFFF */
    color: #1982D1; /* default: #FFFFFF */
    text-decoration: underline;
}
.block_right a, .block_right .wspListingItem_wsp_concise > a, .block_left a, .block_left .wspListingItem_wsp_concise > a {
    display: block;
    padding: 5px;
}
.block_right .weblog, .block_left .weblog {
    margin: 0;
    padding: 0 10px;
}
.block_right .mediaitemTN > a, .block_left .mediaitemTN > a  {
    margin: 8px;
    padding: 0;
}
.block_right .album_title > a, .block_left .album_title > a {
    font-weight: normal;
}
.block_right .mediaitemTN, .block_left .mediaitemTN  {
    padding: 0;
    width: 49.9%;
}
.block_right .mediaalbum-category-view, .block_left .mediaalbum-category-view {
    padding: 0 10px !important;
}
.block_right .mediaalbum-category-view:nth-child(2), .block_left .mediaalbum-category-view:nth-child(2) {
    padding-top: 10px !important;
}
.block_right .mediaalbum-category-view:last-child, .block_left .mediaalbum-category-view:last-child {
    padding-bottom: 10px !important;
}
.block_right .simpletext .title, .block_left  .simpletext .title  {
    display: none;
}
.block_right .mediaalbum table tr:nth-child(2n), .block_left .mediaalbum table tr:nth-child(2n) {
    display: none;
}
.block_right .mediaalbum table td:nth-child(2n), .block_left .mediaalbum table td:nth-child(2n) {
    padding: 0;
    width: 100%;
}
.block_right .mediaalbum, .block_right .mediaitem , .block_left .mediaalbum, .block_left .mediaitem {
    height: auto;
    margin: 0;
    padding: 0;
}
.block_right .mediaalbum, .block_left .mediaalbum {
    padding-left: 10px;
}
.block_right .simpletext, .block_left .simpletext {
    display: none;
}
.block_right > br, .block_left > br {
    display: none;
}
.block_right .introtext img, .block_right .normaltext img, .block_left .introtext img, .block_left .normaltext img {
    background-color: #EEEEEE; /* default: #EEEEEE */
    max-width: 100%;
    padding: 0;
}
.block_right .media img, .block_left .media img {
    background-color: #EEEEEE; /* default: #EEEEEE */
    padding: 10px;
}
.block_right .media img:hover, .block_left .media img:hover {
    background-color: #EEEEEE; /* default: #FFFFFF */
}
/* START -> Image backgroundcolor switch! */
/* the switch "site_img_border_switch - afbeelding rand schakelaar" is in force */
/* END ->Image backgroundcolor switch! */
.mediaitemTN {
    float: left;
    margin: 0 0 20px;
    width: 15%;
}
.subscriptioncontainer .simpletext {
    display: block;
}
.buttoncontainer {
    margin: 0 !important;
    padding: 0 !important;
}
.subscribebutton {
    margin-top: 5px;
    padding: 2px 15px !important;
    text-align: center;
}
.rawcontent > p:first-child {
    margin: 10px 0;
}
.block_left .blocktitle, .block_left .weblog, .block_left .media, .block_left .mediaalbum, .block_left .rawcontent, .block_left .comments_list, .block_left .form_container, .block_left .business_card_div, .block_left .subscriptioncontainer, .block_left .comment_list, .block_left .wsplisting_wsp_concise, .block_left .mediaalbum-category-view {
    float: left;
    width: 92%;
}
.block_right .blocktitle, .block_right .weblog, .block_right .media, .block_right .mediaalbum, .block_right .rawcontent, .block_right .comments_list, .block_right .form_container, .block_right .business_card_div, .block_right .subscriptioncontainer, .block_right .comment_list, .block_right .wsplisting_wsp_concise, .block_right .mediaalbum-category-view {
    float: left;
    width: 92%;
}
#business_card_div {
    float: left;
}
#business_card_div h1, #business_card_div h3 {
    display: block;
    font-size: 15px;
    margin: 0;
    padding: 0;
}
.business_card_email > a {
    padding: 0;
}
/* BLOCK RIGHT <= */
/* FOOTER => */
#block_footer {
	display: block; /* default: block */
    background-color: transparent; /* default: transparent */
    float: left;
    margin: 0 25px;
    padding: 10px;
    width: 930px;
}
.block_footer > div, .block_header > div {
    margin-bottom: 10px;
}
.block_header .blocktitle, .block_footer .blocktitle {
    margin-bottom: 0;
}
.block_footer > div:last-child, .block_header > div:last-child {
    margin-bottom: 0;
}
.block_footer .weblog, .block_footer .wsplisting_wsp_concise, .block_footer .mediaalbum-category-view, .block_header .weblog, .block_header .wsplisting_wsp_concise, .block_header .mediaalbum-category-view {
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}
.block_footer .weblog ul, .block_footer .wsplisting_wsp_concise ul, .block_footer .mediaalbum-category-view ul, .block_header .weblog ul, .block_header .wsplisting_wsp_concise ul, .block_header .mediaalbum-category-view ul {
    margin: 0;
    padding: 0;
}
.block_footer .weblog li, .block_footer .wsplisting_wsp_concise li, .block_footer .mediaalbum-category-view li , .block_header .weblog li, .block_header .wsplisting_wsp_concise li, .block_header .mediaalbum-category-view li {
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: relative;
}
.block_footer .weblog a, .block_footer .wsplisting_wsp_concise a, .block_footer .mediaalbum-category-view a, .block_header .weblog a, .block_header .wsplisting_wsp_concise a, .block_header .mediaalbum-category-view a {
    display: block;
    padding: 10px;
}
/* FOOTER <= */
/* RSS => */
#footer-options {
    display: block; /* default: block */
    background-color: transparent; /* default: transparent */
    float: left;
    margin: 0 25px;
    padding: 10px;
    position: relative;
    width: 930px;
}
.footerrss {
    float: right;
}
.footerrss > a {
    background: url("../png/rss.png") no-repeat scroll right center transparent;
    border: medium none;
    font-size: 12px;
    padding-right: 20px;
}
/* RSS <= */
/* POWERED BY => */
.poweredby {
    display: block; /* default: block */
    background-color: transparent; /* default: transparent */
    float: left;
    margin: 0 25px;
    padding: 10px;
    text-align: right;
    width: 930px;
}
/* POWERED BY <= */